/*  ---------------------------------------------------------------------------
    Program  :  MkMeetingsDat.sas

    Project  :  N07 Chart Basics

    Purpose  :  Duplicate Miron's MEETINGS data set.

    Input    :  cards
    Output   :  MEETINGS data set
    ------------------------------------------------------------------------  */
 libname lib1 "C:\N07\ChartBasics\data";

/* LIB1.MEETINGS */
data lib1.meetings;
   input date date7. dept $ room $ hours;
cards;
10JAN95 ACCOUNTS C339    1.00
24JAN95 ACCOUNTS B100    0.50
30JAN95 SHIP     C339    2.00
24FEB95 MARKET   C301    3.50
28FEB95 SHIP     C339    4.00
01MAR95 MARKET   C301    4.00
03MAR95 ACCOUNTS B100    3.50
08MAR95 ACCOUNTS B100    0.50
21MAR95 ACCOUNTS B100    0.25
27MAR95 SHIP     C301    1.50
29MAR95 ACCOUNTS C301    0.50
12APR95 SHIP     C339    0.50
25APR95 MARKET   C301    1.50
02MAY95 MARKET   B100    0.50
12MAY95 SHIP     C301    2.50
25MAY95 MARKET   C301    3.50
01JUN95 SHIP     C301    2.00
07JUN95 SHIP     C339    3.00
14JUN95 SHIP     C301    2.00
12JUL95 MARKET   C339    0.50
03AUG95 ACCOUNTS B100    3.00
14AUG95 SHIP     C301    2.50
28AUG95 SHIP     C339    1.50
15SEP95 MARKET   C339    3.00
28SEP95 ACCOUNTS C301    0.50
11OCT95 MARKET   C301    3.00
01NOV95 SHIP     C301    1.50
15NOV95 MARKET   C339    1.00
21NOV95 SHIP     B100    2.00
22NOV95 SHIP     C339    3.50
05DEC95 MARKET   C339    2.50
21DEC95 MARKET   C301    2.50
run;
