/*  ---------------------------------------------------------------------------
    Program  :  AlterSASHELP_class.sas
    Purpose  :  Subset sashelp.class data set to constrict the age range
                for heights. 
    Notes    :  Use this data in non-hierarchical group bar chart.
    Input    :  sashelp.class
    Output   :  sasClass
    ------------------------------------------------------------------------  */
 libname n07 "C:\N07\ChartBasics\data";
 footnote1;

 data n07.sasClass;
   set sashelp.class;
   if age gt 12 and age lt 16;
 run;
 proc print data=n07.sasClass;
   title1 'n07.sasclass';
   var Name Sex Age Height;
 run;
